Game crash because of version 17.63+

Anything that prevents you play the game properly. Do you have issues with paying for the game, downloading it or properly running it on your computer? Let us know here.
Post Reply
Cylindryk
Burner Inserter
Burner Inserter
Posts: 8
Joined: Fri Jan 12, 2018 10:12 pm
Contact:

Game crash because of version 17.63+

Post by Cylindryk » Fri Oct 04, 2019 3:16 pm

As in topic...
I was using 17.62, but today I see someone decided to delete earlier versions than 17.69, and I get this bug:
Nie udało się załadować modyfikacji (failed to load modifications): error while running setup for entity prototype "advanced-assembler" (assembling-machine): invalid fluid pipe connections: connections must all be at least 1 tile distance from each other. assembling-machine fluidbox 2 connection 1 ends up being the same tile as assembling-machine fluidbox 3 connection 1.

Mods to be disabled:
expanded-rocket-payloads
squeak through
bobplates
bobassembly
ERPTbaAB

So. I know this is fault of mods, and don't care - it was working with 17.62, I was happy, now it's not working, because of deleting access on steam to 17.62...
Please fix it.
Thank you.

User avatar
Klonan
Factorio Staff
Factorio Staff
Posts: 3975
Joined: Sun Jan 11, 2015 2:09 pm
Contact:

Re: Game crash because of version 17.63+

Post by Klonan » Fri Oct 04, 2019 3:20 pm

You will need to update the mods

Post Reply

Return to “Technical Help”

Who is online

Users browsing this forum: criador15, hauvega